<section class="m-track__info">
    <app-paragraph className="a-track__name" [text]="trackName"></app-paragraph>
    <app-paragraph className="a-artist__name" [text]="artistName"></app-paragraph>
</section>
